holidays:
  # @attrib https://de.wikipedia.org/wiki/Feiertage_in_Polen
  PL:
    names:
      pl: Polska
      en: Poland
    dayoff: sunday
    langs:
      - pl
    zones:
      - Europe/Warsaw
    days:
      01-01:
        _name: 01-01
      01-06:
        _name: 01-06
      easter:
        _name: easter
      easter 1:
        _name: easter 1
      05-01:
        _name: 05-01
        name:
          pl: Święto Państwowe; Święto Pracy
      05-03:
        name:
          pl: Święto Narodowe Trzeciego Maja
          en: Constitution Day
      05-26:
        _name: Mothers Day
        type: observance
      easter 49:
        _name: easter 49
      easter 60:
        _name: easter 60
      08-15:
        _name: 08-15
      11-01:
        _name: 11-01
      11-11:
        _name: Independence Day
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26

